/* carbon independent screen styles: */



#colA ul {
	/* according to McFarland, both of the following are needed - for different browsers - for the indent to the bullet - but the second causes havoc */
	margin-left: 2px ;
	/* padding-left: 2px ; */
	}

ul {
	margin-top: 3px ;
	margin-bottom: 3px ;
	margin-left: 15px ;
	padding-left: 15px ; /*McFaland says: use both (p121)*/
	}

ul li ul {
	margin-top: 3px ;
	margin-bottom: 3px ;
	margin-left: 5px ;
	padding-left: 5px ; /*McFaland says: use both (p121)*/
	}


#colAHeader {
	margin-top: 0.6em ; 
	margin-bottom: 0em ; /* was 0.1em */
	padding-left: 0.3em ; 
	color: rgb( 0%, 0%, 10%) ; /* was rgb( 10%, 20%, 0%) */
	font-weight: 1000 ;
	font-size: 130% ; 
	padding-bottom: 0.6em ;
	border-bottom: #000 1px solid ; 
	}

#colA h3 {
	margin-top: 0.5em ; 
	margin-bottom: 0.1em ; 
	padding-left: 0.3em ; 
	color: rgb( 0%, 0%, 10%) ; /* was rgb( 10%, 20%, 0%) */
	background-color: rgb( 90%, 94%, 100%); /* was rgb( 97%, 98%, 99%); */
	line-height: 1.2em
	font-weight: 1000 ;
	font-size: 120% ; 
	}

#colA button {
	padding: 0.3em 1.2em ; 
	margin: 0 0 0.3em 0 ;
	width: 100% ;
	}

.checkbox {
	width: 1.4em ;
	height: 1.4em ;
	}

.radio {
	width: 1.4em ;
	height: 1.4em ;
	}

.button {
	/*border: none;*/
	border: 1px #000 solid ;
	border-radius: 0.5em ;
	padding: 0.6em 1.5em;
	background-color: rgb( 85%, 95%, 85%) 
	}

.button:hover {
	background-color: rgb( 70%, 95%, 70%) 
	}

.button:active {
	background-color: rgb( 50%, 95%, 50%) 
	}

#navbar td {
	/* nb: some duplicated with #navbar a ; */
	border: 0px #888 solid ; 
	padding-top: 0.8em ;
	padding-left: 0px ;
	padding-right: 0px ;
	padding-bottom: 0.8em ;
	color: rgb( 13%, 10%, 0%) ; /* was rgb( 13%, 25%, 0%) */
	background-color: rgb( 88%, 95%, 88%) ; /* was rgb( 90%, 95%, 90%) */
	font-weight: 500 ; 
	}

#navbar a {
	text-decoration: none ; 
	padding-top: 0.8em ;
	padding-left: 1em ; /* was 1.5em */
	padding-right: 1em ;
	padding-bottom: 0.8em ;
	font-weight: 500 ; 
	color: rgb( 13%, 10%, 0%) ; /* was rgb( 13%, 25%, 0%) */
	}

/*Above this is new or updated or used as template since 27.12.19 ------------------------------------------------ */


#your_co2_chart {
	margin-left: 20px;
	}

/*Above this is new or updated or used as template since 8.7.19 ------------------------------------------------ */

.references td {
	vertical-align: top;
	}

/* .data is the stats table class from May 2019 - for stats tables created via php */
.data th {
	padding: 0.8em 1em ; /* was 0.6em 1em */
	background-color: rgb( 76%, 88%, 100%) ; 
	font-size: 100% ; 
	border: 1px rgb( 70%, 85%, 100%) solid ;
	border-bottom: 2px rgb( 20%, 50%, 80%) solid ;
	}

.data td {
	padding: 0.6em 1em ;	
	background-color: rgb( 88%, 94%, 100%) ; 
	font-size: 90% ; 
	border: 1px rgb( 70%, 80%, 90%) solid ; /* was #CCC */
	}

.data {
	/* border: 2px #888 solid ; */
	border: 2px rgb( 20%, 50%, 80%) solid ; /* was #888 - was #CCC */
	border-radius: 0px ; /* was 10px */
	padding: 0px ; /* was 0.5em */
	border-collapse: collapse ;
	}


.table1 td {
	padding: 0.6em 1em ;	
	background-color: rgb( 88%, 94%, 100%) ; 
	font-size: 90% ; 
	}

.table1 {
	border: 2px #CCC solid ; 
	border-radius: 10px ;
	padding: 0.5em ;
	}


/*Above this is new or updated since 12.5.19 ------------------------------------------------ */

h4 {	/* headings for several sections per page */
	margin-top: 0 ; 
	margin-bottom: 0px ; 
	padding-top: 0.3em ; 
	padding-left: 0em ; /* was 0.3em */
	padding-bottom: 0.3em ; 
	color: rgb( 10%, 20%, 40%) ; /* was rgb( 10%, 20%, 0%) */
	line-height: 1.2em
	}

h3 {	/* heading for a new section of a page or so */
	margin-top: 5px ; /* was 0 */
	margin-bottom: 0.3em ; /* was 0.3em ; */
	padding-top: 0.5em ; 
	padding-left: 0.3em ; 
	padding-bottom: 0.5em ; 
	color: rgb( 10%, 20%, 40%) ; /* was rgb( 10%, 20%, 20%) */
	background-color: rgb( 93%, 94%, 95%) ; /* rgb( 93%, 95%, 91%), rgb( 89%, 93%, 86%) */
	line-height: 1.2em ;
	font-weight: 800 ; /* was 1200 */
	font-size: 140% ; 
	}

h2 {	/* heading for a new section - starting at the top  of a new page in a many-paged document when printed */
	/* display: inline ; */
	color: rgb( 10%, 20%, 40%) ; /* was rgb( 10%, 20%, 0%) */
	font-weight: 1200 ;
	line-height: 1.2em ;
	padding-bottom: 0em ; 
	margin-bottom: 0.5em ; 
	font-size: 140% ; 
	}

#colB {
	padding-left: 15px ; /* was 2em ; */
	padding-right: 15px ; /* was 2em ; */
	}

body {
	font-family: Verdana, Helvetica, Arial, sans-serif ;
	margin-top: 0px; 
	margin-left: 0px; 
	background-color: rgb( 95%, 97%, 100%); /* was rgb( 96%, 97%, 98%); */
	}

#column1 {
	padding-left: 0px ; /* was 20px */
	}

#colA {
	width: 22% ; /* was 20% */
	border-right: #000 1px solid ;
	font-size: 80% ; 
	background-color: rgb( 97%, 98%, 99%); /* body is rgb( 96%, 97%, 98%); */
	}



/*Above this is new or updated since 5.4.19 ------------------------------------------------ */

#screenTitle {
	margin-top: 0.6em ;
	margin-left: 10px ; 
	margin-right: 10px ; 
	border-bottom: 2px #888 solid ; 
	color: rgb( 10%, 20%, 40%) ; /* was rgb( 20%, 40%, 0%) */
	font-weight: 700 ; 
	line-height: 1.3em ;
	padding-bottom: 0.3em ; 
	} 

a {
	font-weight: bold;
	text-decoration: none;
	color: rgb( 0%, 20%, 60%); /* was rgb( 4%, 40%, 21%) */
	}

#colA a {
	/*font-weight: bold;*/
	text-decoration: none;
	color: rgb( 10%, 20%, 50%) ; /* was rgb( 10%, 40%, 60%) */
	}

/*Above this is new or updated since 20.2.19 ------------------------------------------------ */

#navbar { 
	margin-left: 0px ; 
	}

#col0 { /* was #column0 */
	display: none ;
	}

#documentList input[type="submit"] {
	padding: 0.3em ;
	width: 400px ; 
	border-radius: 0em ; 
	text-align: left; 
	}

#colA a:hover, #colB a:hover {
	text-decoration: underline ;
	}

#lastUpdated {
	margin-top: 2em ;
	font-size: 0.8em ;
	}

.docTitle {
	margin-top: 0px; 
	font-size: 200% ; /* was 170% */
	line-height: 1.3em ; 
	color: rgb(0%, 30%, 70%) ; 
	font-weight: 500 ; /* was 700 */
	}

input[type="submit"] {
	padding: 0.5em ;
	color: #FFF ;
	background-color: rgb( 15%, 45%, 70%) ; 
	border: #CCC 0px solid ;
	border-radius: 0em ; 
	font-size: 100% ; 
	}

input[type="submit"]:hover {
	background-color: rgb( 30%, 66%, 32%) ; 
	}

input[type="submit"]:focus {
	background-color: rgb( 30%, 66%, 32%) ; 
	}

input[type="submit"]:disabled {
	background-color: rgb( 60%, 60%, 60%) ; 
	}

input[type="submit"]:disabled:hover {
	background-color: rgb( 60%, 60%, 60%) ; 
	}

textarea {
	border: #CCC 3px solid ; /* was #CCC */
	}

.date {
	color: rgb( 30%, 30%, 30%) ; 
	font-size: 70% ; 
	}
	
hr {
	border: none ;
	height: 1px ;	
	background-color: rgb( 75%, 75%, 75%) ; 
	margin-right: 5px; 
	}

blockquote {
	border-radius: 10px ;
	padding: 10px 20px 10px 20px ;
	background-color: rgb( 88%, 88%, 88%) ; 
	}

.no_screen {
	display: none ;
	}

textarea:disabled {
	background-color: rgb( 88%, 88%, 88%) ; 
	}

.user {
	color: rgb( 0%, 50%, 100%) ; 
	}



/*Above this copied from wacm 18.11.18 */

/* The headings below were skipped on 18.11.18 because already set or obsolete or will be set:

ul li 
#column1b h3 
#column1b, #column2b 
#column2 
#column2b 
#column1 a, #column1b a, #column2 a 
#column1 a:hover, #column1b a:hover, #column2 a:hover
#logo 
#screenTitle 
#footer 
h2 
h3 
#banner img 
#navbar 
#navbar a 
#navbar td 
#navBarTopRow a:hover 
h1 
#commentOrEditButton 
#documentList input[type="submit"] - added 20.11.18
*/


/*Below this is from before 18.11.18 i.e. from the html version 3
-------------------------------------------------------------------*/



body td {
	font-size: 14px ; /* was 13px before 4.2.15 */
	}
#screenTitle {
	font-size: 2em ; 
	} 
h1 {
	font-size: 1.5em ; 
	}
h4 {        	/*for use in information sheets */
	font-size: 1.2em ; 
	}
#footer td {
	font-size: 8px ;
	}
.stats_table th {
	font-size: 0.8em ; 
	}
.stats_table td {
	font-size: 0.8em ; 
	}


/* definitions before 31.1.15
#mainTable td {
	font-size: 80% ; 
	}
#navbar td {
	font-size: 80% ; 
	}
#screenTitle {
	font-size: 200% ; 
	} 
h1 {
	font-size: 150% ; 
	}
h2 {
	font-size: 130% ; 
	}
h3 {
	font-size: 140% ; 
	}
#footer {
	font-size: 50% ;
	}
.stats_table th {
	font-size: 80% ; 
	}
.stats_table td {
	font-size: 180% ; 
	}
.quote {
	font-size: 130% ; 
	}
#sectionsBanner, {
	font-size: 100% ; 
	}
#summaryBanner {
	font-size: 150% ; 
	}
*/


#mainTable {
	width: 1004px ;
	margin-top: 0px ;
	background-color: rgb(100%, 100%, 100%) ;
	margin-bottom: 30px ;
	border-left: 1px #000 solid ; 
	border-right: 1px #000 solid ; 
	}

#mainTable a {
	text-decoration: none ; 
	}

#mainTable td {
	line-height: 1.3em ;
	}

#banner { 
	margin-left: 0px ; 
	}

#banner img {
	width: 1000px; 
	}

#logo {
	display: none ;
	}

#navBarTopRow a:hover {
	color: rgb( 13%, 25%, 0%) ;
	background-color: rgb( 100%, 100%, 100%) ; 
	/*other styles are set in individual pages via VB code */
	}

#column1, #column2, #column3, #column4, #column5 {
	line-height: 1.3em ;
	padding-right: 12px ;
	}

#column1 a:hover, #column2 a:hover, #column3 a:hover {
	text-decoration: underline ;
	}

big {
	line-height: 1.3em ;
	}

h1 { /* Before 2018 this was the standard mid-page heading, which is now h3 */
	margin-top: 0 ; 
	margin-bottom: 0px ; 
	padding-top: 0.3em ; 
	padding-left: 0.3em ; 
	padding-bottom: 0.3em ; 
	color: rgb( 10%, 20%, 0%) ; 
	background-color: rgb( 89%, 93%, 86%) ;
	line-height: 1.2em
	}

#sections {
	line-height: 1.6em ;
	border: 1px #888 solid ; 
	margin-top: 10px ;
	margin-left: 0px ;
	margin-right: 20px ;
	padding-top: 8px ; 
	padding-left: 6px ;
	padding-right: 6px ;
	padding-bottom: 8px ; 
	}

#sections, #sections a {
	color: #888 ; 
	}

#sections a:hover {
	text-decoration: underline ;
	}

#sections a:link a:visited {
	text-decoration: none ;
	}

#footer {
	margin-top: 2em ;
	margin-bottom: 1em ;
	line-height: 1.3em ;
	}

.qn {
	width: 8% ;
	vertical-align: top ;
	font-weight: bold ;
	padding: 10px ;
	background-color: rgb( 76%, 88%, 100%) ; 
	}

.question {
	width: 60%; 
	vertical-align: top ;
	/* margin-left: 60px ; ###seems obsolete 28.1 */
	padding: 10px ;
	background-color: rgb( 76%, 88%, 100%) ; 
	}

.question td {
	background-color: rgb( 76%, 88%, 100%) ; 
	padding: 3px ; 
	/* border: 1px #888 solid ; ###seems obsolete 28.1 */
	}	

.notes {
	vertical-align: top ;
	padding: 10px ;
	background-color: rgb( 88%, 94%, 100%) ; 
	}

.readonly {
	background-color: rgb(88%, 94%, 100%) ; 
	border: 0px #888 solid ;
	}

.stats_table th {
	text-align: left ;
	padding: 10px ;	
	background-color: rgb( 76%, 88%, 100%) ; 
	}

.stats_table td {
	padding: 5px ;	
	background-color: rgb( 88%, 94%, 100%) ; 
	}

.no_screen {
	display: none ;
	}



/*    ##############      Before 28.1.15       ###########       */







#main, {
	width: 95%; 
	padding-left: 10px ;
	}

#main input {
	margin-top: 5px ;
	/*border: 0px #888 solid ; */
	}



#box_30pc_r, #news {
	border: 2px #000 solid ; 
	padding: 8px ;
	background-color: rgb( 95%, 97%, 93%) ; 
	}

#box_30pc_r { width: 30% ; float: right ; margin-left: 8px ;}

#news { width: 35% ; float: right ; margin-left: 8px ;}

#eleCalculator {
	display: block ;
	}	

#no_box1 td, #no_box1 input {
	border: 0px #888 solid ; 
	}

#peo, 
#ele_kWh, #ele_co2, #ele_co2_pp, #gas_kWh, #gas_co2, #gas_co2_pp, #oil_lit, #oil_co2, #oil_co2_pp, 
#car01_mil, #car01_co2, #car01_co2_pp, #car02_mil, #car02_co2, #car02_co2_pp, 
#car03_mil, #car03_co2, #car03_co2_pp, #car04_mil, #car04_co2, #car04_co2_pp, 
#foo_co2, #mis_co2, #gov_co2, #bus_mil, #bus_co2, #tra_mil, #tra_co2, #fli_hrs, #fli_co2, 
#tot_co2, #list_of_zero_cats {
	font-weight: bold ;
	}

.quote {
	font-style: italic ; 
	font-weight: 800 ;
	line-height: 1.3em ;
	color: rgb( 25%, 50%, 0%) ; /* was color: #090 ; */
	text-align: center ;
	}

.chart {
	border: 1px #000 solid ; 
	}





/*       ##################      Limbo from before 28.1.15    ##################   /*


#screenTitle a, #sections a, #main a {
	text-decoration: none ;
	}

#sectionsBanner, {
	font-weight: 900 ;
	margin-top: 10px ;
	}

#sectionsBanner, #sections, #sections a {
	color: #888 ; /* was #008000 */
	}

#sectionsBanner, #sectionsDummy {
	width: 220px ;
	margin-left: 10px ;
	margin-right: 20px ;
	line-height: 1.6em ;
	padding-left: 6px ;
	padding-right: 6px ;
	}

#summaryBanner {
	font-weight: 900 ;
	padding-top: 0.5em ;
	padding-left: 1.5em;
	padding-bottom: 0.5em ; 
	margin-top: 10px ;
	background-color: #DDD ;
	}

#summary {
	margin-bottom: 1em ;
	padding: 1.5em ;
	background-color: #F2F2F2 ;
	}

#main, #main td{
	font-size: 80% ; 
	line-height: 1.3em ;
	}

#main td {
	/*border: 1px #888 solid ; */ /*disabled 29.6.09, being replaced by stats_chart class*/
	padding: 0.3em ;
	}
